Jump to content

Mac OS 9.22, Retrospect 5.1 and LaCie d2 AIT Firewire tape drive


Recommended Posts

Hi,

 

I've just purchased a LaCie d2 AIT 2 Turbo Firewire/USB 2.0 Tape drive that was bundled with Retrospect OEM Workgroup - I've installed version 5.1 for Mac OS 9.22. The install is on a G4 running Mac OS 9.22 and I've updated the LaCie AIT Firewire/USB extensions with the latest version from their website.

 

Now I can view the tape drive through the Mac's Apple System Profiler and the LaCie Silverlining Utility but Retrospect will not list the drive as an available backup device. If I scan the bus in Retrospect it will detect the device but not allow me to select it.

 

Has anyone any ideas?

 

Thanks

Link to comment
Share on other sites

I have precisely the same problem. I contacted Dantz support and was told that they do not support the Lacie Turbo in Retrospect 5.

 

I would like to see this drive supported in Retrospect 5 as my alternatives are not all that pleasant as I am apparently unable to return the Lacie drive as it is now "open box."

 

The drive is supported in Retrospect 6.0, but you require Mac OS X to run it.

Link to comment
Share on other sites

  • 5 months later...

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

×
×
  • Create New...